Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1126428 - [engine-backend] [iSCSI multipath] No indication that updating an iSCSI multipath bond doesn't trigger any operation from vdsm side
Summary: [engine-backend] [iSCSI multipath] No indication that updating an iSCSI multi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.4.2
Assignee: Maor
QA Contact: Elad
URL:
Whiteboard: storage
Depends On: 1094144
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-08-04 12:25 UTC by rhev-integ
Modified: 2016-02-10 16:54 UTC (History)
12 users (show)

Fixed In Version: ovirt-engine-3.4.2_av11
Doc Type: Bug Fix
Doc Text:
Clone Of: 1094144
Environment:
Last Closed: 2014-09-04 15:10:23 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1161 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.2 update 2014-09-04 19:09:32 UTC
oVirt gerrit 30988 master MERGED core: Add audit log when removing networks from iSCSI bond. Never
oVirt gerrit 31012 ovirt-engine-3.5 MERGED core: Add audit log when removing networks from iSCSI bond. Never
oVirt gerrit 31026 ovirt-engine-3.4 MERGED core: Add audit log when removing networks from iSCSI bond. Never
oVirt gerrit 31040 ovirt-engine-3.4 MERGED core: Fix audit log constructor Never

Comment 1 Elad 2014-08-11 06:30:37 UTC
Updating an iSCSI bond triggers a warning message in audit log that indicates that the changes will take affect only after the host will be moved to maintenance and activated again:

2014-08-11 09:27:36,874 INFO  [org.ovirt.engine.core.dal.dbbroker.auditloghandling.AuditLogDirector] (ajp-/127.0.0.1:8702-2) [749f1158] Correlation ID: 749f1158, Call Stack: nul
l, Custom Event ID: -1, Message: The following Networks has been removed from the iSCSI bond 1: 1. for those changes to take affect, the hosts must be moved to maintenance and a
ctivated again.


Verified using rhevm3.4-av11:
rhevm-3.4.2-0.1.el6ev.noarch

Comment 4 errata-xmlrpc 2014-09-04 15:10:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1161.html


Note You need to log in before you can comment on or make changes to this bug.